Wednesday, February 27, 2008

flamerobin 0.8.3 in ubuntu's ppa gutsy repository

I have added i386 and amd64 packages for gutsy (stable version)
You can install flamerobin 0.8.3 this way

add these lines in /etc/apt/sources.list

deb http://ppa.launchpad.net/mapopa/ubuntu gutsy main
deb-src http://ppa.launchpad.net/mapopa/ubuntu gutsy main

then
$sudo apt-get update
$sudo apt-get install flamerobin
you will have an authentication error (an small bug in ppa)

WARNING: The following packages cannot be authenticated!
flamerobin
Install these packages without verification [y/N]? y

$flamerobin

..:: ::..:: ::..:: ::..:: ::..

No comments :